<? include("../header_subnivel1.php");?>
<?php 



$txtreferencia = strtoupper($_POST['txtreferencia']); 

$txtreferencia_cliente = strtoupper($_POST['txtreferencia_cliente']); 

$txtbooking_ssl = strtoupper($_POST['txtbooking_ssl']); 

$carga_imo = $_POST['carga_imo']=='on' ? 1 : 0; 

$link=con_ver();
   	

	$result=mysqli_query($link,"select * from booking_ssl WHERE booking_ssl = '".$_POST[booking_ssl]."' and referencia_veracruz = '".$txtreferencia."' and referencia_cliente = '".$txtreferencia_cliente."'");

	

	if ( mysqli_fetch_array($result)){

		echo("	<form name=\"form2\" method=\"post\" action=\"referencia_agregar_booking.php?txtreferencia=$txtreferencia&txtreferencia_cliente=$txtreferencia_cliente\">");

		echo("  <div align=\"center\"> ");

		echo("ERROR: BOOKING YA REGISTRADO PARA ESTA REFERENCIA, CORRIJA PARA CONTINUAR");

		echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" value=\"REGRESAR\">");

		echo("  </div>");

		echo(" </form>");

		}

	else

		{

 mysqli_query($link,"INSERT INTO booking_ssl (referencia_veracruz,referencia_cliente,booking_ssl,carga_imo) Values ('$txtreferencia','$txtreferencia_cliente','$txtbooking_ssl','$carga_imo')");


 

   echo("	<form name=\"form2\" id=\"form2\" method=\"post\" action=\"referencia_agregar_booking.php?txtreferencia=$txtreferencia&txtreferencia_cliente=$txtreferencia_cliente\">");

		echo("  <div align=\"center\"> ");

		echo("BOOKING AGREGADO<br>");

		echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" value=\"REGRESAR\">");

		echo("  </div>");

		echo(" </form>");

}

?> 
